<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Suicide Squad</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Suicide-Squad-2019-4/digital-comic/849788</Web>
  <Volume>2019</Volume>
  <Summary>With the chaos of Task Force X’s first mission behind her, Dr. Harleen Quinzel launches a psychological investigation into the current residents of Belle Reve-and when the infamous Harley Quinn is worried about someone else’s mental health, you know there’s a problem! What does Deadshot know about the machinations of their deadly new teammates, the Revolutionaries? Who are the Revolutionaries, where did they come from, and why do they hate superheroes so much? Careful, Harley-sometimes when you dig too deep, the monsters come crawling out…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB849788], [RELDATE:2020-03-25]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
